/* bg */

.bg {
    z-index: -1;
    width: 100%;
    height: 180px;
    background: url("../images/bg.jpg") no-repeat;
    background-size: cover;
    background-position: center;
    text-indent: -999em;
}



/* atc1 */

.atc1 {
    background: url("../images/atc1_bg.jpg") no-repeat;
    background-size: cover;
    width: 100%;
    height: 1580px;
}

h1 {
    width: 100%;
    padding-top: 60px;
    text-align: center;
    color: #604513;
    font-size: 20px;
}

h1 span {
    font-weight: normal;
    color: #333;
}

.list {
    margin-top: 30px;
}

.list ul li {
    padding: 0 20px;
    margin-top: 20px;
}

.list ul li p {
    color: #fff;
}

.list ul li a {
    display: inline-block;
    text-align: center;
    padding: 10px 45px;
    background: #fff;
    border-radius: 100px;
    color: #333;
    font-size: 12px;
}

.list ul:nth-child(1) {
    background: url("../images/atc1_01.jpg") no-repeat;
    background-size: cover;
    width: 100%;
    height: 250px;
}

.list ul:nth-child(1) li p:nth-child(1) {
    padding-top: 80px;
    font-size: 18px;
}

.list ul:nth-child(1) li p:nth-child(2) {
    margin-top: 10px;
    font-size: 30px;
    font-weight: bold;
}

.list ul:nth-child(1) li a {
    margin-top: 15px;
}

.list ul:nth-child(2) li {
    width: 390px;
    height: 270px;
}

.list ul:nth-child(2) li:nth-child(1) {
    background: url("../images/atc1_02.jpg") no-repeat;
    background-size: cover;
    width: 100%;
}

.list ul:nth-child(2) li:nth-child(2) {
    background: url("../images/atc1_03.jpg") no-repeat;
    background-size: cover;
    width: 100%;
}

.list ul:nth-child(2) li:nth-child(3) {
    background: url("../images/atc1_04.jpg") no-repeat;
    background-size: cover;
    width: 100%;
}

.list ul:nth-child(2) li:nth-child(4) {
    background: url("../images/atc1_05.jpg") no-repeat;
    background-size: cover;
    width: 100%;
}

.list ul:nth-child(2) li p:nth-child(1) {
    padding-top: 40px;
    font-size: 30px;
    font-weight: bold;
}

.list ul:nth-child(2) li p:nth-child(2) {
    margin-top: 20px;
    line-height: 24px;
}

.list ul:nth-child(2) li a {
    margin-top: 20px;
}

.list ul:nth-child(3) li {
    width: 390px;
    height: 270px;
}



.list ul:nth-child(3) li p:nth-child(1) {
    padding-top: 40px;
    font-size: 30px;
    font-weight: bold;
}

.list ul:nth-child(3) li p:nth-child(2) {
    margin-top: 20px;
    line-height: 24px;
}

.list ul:nth-child(3) li a {
    margin-top: 20px;
}



/* atc2 */

.atc2 {
    background: url("../images/atc2_bg.jpg") no-repeat;
    background-size: cover;
    width: 100%;
    height: 620px;
}

.list_02 {
    margin-top: 30px;
}

.list_02 ul li:nth-child(1) {
    background: url("../images/atc2_01.jpg") no-repeat;
    background-size: cover;
    padding: 0 30px;
    width: 100%;
    height: 200px;
    margin-right: 20px;
}

.list_02 ul li p {
    color: #fff;
}

.list_02 ul li:nth-child(1) p {
    padding-top: 30px;
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: bold;
}

.list_02 ul li a {
    display: inline-block;
    text-align: center;
    padding: 10px 45px;
    background: #fff;
    border-radius: 100px;
    color: #333;
    font-size: 12px;
}

.asan {
    position: absolute;
    right: 35px;
    margin-top: 15px;
}

.asan img {
    width: 80px;
    height: auto;
}

.list_02 ul li:nth-child(2) {
    background: url("../images/atc2_02.jpg") no-repeat;
    background-position: 20% 20%;
    background-size: cover;
    margin-top: 10px;
    padding: 0 30px;
    width: 100%;
    height: 200px;
}

.list_02 ul li:nth-child(2) p:nth-child(1) {
    font-size: 14px;
    padding-top: 30px;
}

.list_02 ul li:nth-child(2) p img {
    width: 25px;
    height:auto;
    vertical-align: middle;
    padding-left: 5px;
}

.list_02 ul li:nth-child(2) p:nth-child(2) {
    margin-top: 5px;
    font-size: 20px;
    font-weight: bold;
}
